This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264619 - Program is spamming a lot of Gdk-CRITICAL **: gdk_window_get_position: assertion 'GDK_IS_WINDOW (window)' failed
Program is spamming a lot of Gdk-CRITICAL **: gdk_window_get_position: assert...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gitg (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 07:31 EDT by alberth289346
Modified: 2016-07-19 13:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:57:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alberth289346 2015-09-19 07:31:25 EDT
Description of problem:

I frequently run applications from the terminal, and many gnome applications have the bad habit of throwing screens of GDK error messages onto the terminal.
gitg is one of them.

This line is printed over and over again (with "(gitg: <pid>):" prefix).

Gdk-CRITICAL **: gdk_window_get_position: assertion 'GDK_IS_WINDOW (window)' failed
Comment 1 Fedora End Of Life 2016-07-19 13:57:22 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.